
CoCoALib - Support #599

Release: CoCoALib-0.99534

30 Jul 2014 10:57 - Anna Maria Bigatti

Status: Closed Start date: 08 Apr 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Tidying Estimated time: 2.50 hours

Target version: CoCoALib-0.99534 Seoul14 Spent time: 1.50 hour

Description

Everything related to making a CoCoALib release:

finalize

make veryclean; make  (full make, with all tests and examples and CoCoA-5..)

tests: make valgrind

CoCoA-5: make ManExamples

create snapshot

update webpage

Related issues:

Related to CoCoALib - Feature #298: Valgrind: keep CoCoALib at 0 memory leaks Closed 28 Jan 2013

History

#1 - 30 Jul 2014 10:59 - Anna Maria Bigatti

- Subject changed from Release: CoCoALib-0.99533 to Release: CoCoALib-0.99534

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#2 - 30 Jul 2014 11:02 - Anna Maria Bigatti

- % Done changed from 100 to 10

#3 - 31 Jul 2014 18:32 - Anna Maria Bigatti

finalize: done

tests - make valgrind: OK

create snapshot: not yet (just missing VectorOperations.txt)

updated webpage: mostly done

#4 - 01 Aug 2014 10:08 - Anna Maria Bigatti

- % Done changed from 10 to 50

fixed ManExamples (and fixed code for checking ;-)

#5 - 11 Sep 2014 16:37 - John Abbott

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
